/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss 
*/


:root {
  --main-bg-color: #102746;
  --main-menu-color: #fff;
  --main-menu-color-hover: #ddd;
  --main-link-color: #102746;
  --dropdown-menu-hover-bg: #102746;
  --main-title-color: #222;
}
.hero-text{color:white;padding-top: 30px;padding-bottom: 30px;max-width: 600px;}

.hero-stats {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 1rem;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.hero-stats li {
    box-shadow: 0 4px 24px rgb(165 165 165);
    text-align: left;
    background: white;
    padding: 1rem;
    border-radius: 20px;
    width: 200px;
    color: black;
    height: 120px;
    font-weight: 500;
    font-size: 18px;
    display: flex;
    font-family: 'Inter';
    flex-direction: column; border: 2px solid #2196f3;
}
.hero-stats strong {
    display: block;   line-height: 20px;    font-weight: 300;
   
  
}
.hero-stats span {
    font-size: 0.8rem;
    color: black;
}
.offcanvas-body2{
margin-left: 50px;    margin-top: 0px;}






body {
  font-family: 'Jost', sans-serif; background: #d3d3d340;
}
/*body #app .hotel-card[data-v-babdbf05], body #hr-widget .hotel-card[data-v-babdbf05], body #hr-modal .hotel-card[data-v-babdbf05] {
    grid-template-columns: 300px 1fr 210px !important;
}*/

body #app .hotel-card[data-v-babdbf05], body #hr-widget .hotel-card[data-v-babdbf05], body #hr-modal .hotel-card[data-v-babdbf05] {
	grid-template-columns: 1fr;
	max-height: none;
}

a {
  color: #394021;
}

.bg-footer {
  background-color: var(--main-bg-color);
  color: white;
}

.bg-footer a {
  color: white;
}

.bg-footer a:hover {
  color: #cbc7c7;
}
.bg-header {
	background-color: #2196f3;
	z-index: 20;
}

.lh-text {
  line-height: 1.6;
}
.site-header {
	/*position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	width: 100%;*/
	position: fixed;
    width: 100%;
    top: 0;
	left: 0;
    z-index: 100; height: 80px;
    background: #2196f3;
   
}
.bg-tarif {
	background-color: #eee7f0;
}
.banner-img img {
	filter: brightness(50%)
}
.banner-text {
	top: 30%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.banner-width {
  width: 100%;
  padding: 0 10px;
}

h1, .h1 {
  font-size: 1.6rem;
  color: var(--main-title-color);
  padding: 0.8rem 1rem;
  text-align: center;
  margin-bottom: 10px;
  position: relative;
  text-transform: uppercase;
  background-color: none;
}

h1::after, .h1::after {
  content: '';
  position: absolute;
  height: 2px;
  width: 100px;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  background-color: var(--main-title-color);
}

h1.banner-h1 {
  font-size: 1.4rem;
  font-weight: 400;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0px;
}
h1.banner-h1::after {
  content: '';
  position: absolute;
  height: 0px;
  width: 100px;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  background-color: none;
}
 
h1.product_title {
  text-transform: uppercase;
  margin-bottom: 0px;
}
h1.product_title::after {
  content: '';
  position: absolute;
  height: 0px;
  width: 100px;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  background-color: none;
}

h2, .h2 {
  font-size: 1.5rem;
  color: var(--main-title-color);
  padding: 0.8rem 1rem;
  text-align: center;
  margin-bottom: 10px;
  position: relative;
  text-transform: uppercase;
  background-color:none;
}

/*h2::after, .h2::after {
  content: '';
  position: absolute;
  height: 2px;
  width: 100px;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  background-color: var(--main-title-color);
}*/

h3, .h3 {
  font-size: 1.2rem;
  color: var(--bs-dark);
  padding: 0.5rem 0;
}

/* Page content */
.content {
  padding: 16px;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}
.logo-sign {
	position: absolute;
	top:36px;
	left:84px;
	width:310px;
	font-size: 1.15rem;
}

.logo-md {
  height: 100px;
}

.logo-xs {
  width: 80px;
}

.fa-phone {
	color: #fff;
}

.nav-link {
  text-transform: uppercase;
}

.navbar-nav .nav-link {
  font-size: 1rem;
  font-weight: 400;
}

.navbar-nav .nav-link:hover {
}

.navbar-nav .nav-link.active {
  font-weight: 500;
  border: none;
  text-decoration: underline;
}

.fs-7 {
  font-size: 1rem;
}

.fs-8 {
  font-size: 17px;
}

#menu-item-12 .menu-item:first-child {
  padding-left: 0 !important;
}

.easy-image-gallery a img {
  border-top-right-radius: 0px !important;
  -webkit-border-top-right-radius: 0px !important;
}

.accordion-button:focus {
  box-shadow: none !important;
}

.block-main {
  background-image: url("/wp-content/themes/bootscore-child/assets/img/block-main/block-main-bg.png");
  width: 100%;
  height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 0px;
}

.block-main__item {
  width: 33.333%;
  height: 400px;
  padding: 4rem 3rem 7rem 5rem;
  justify-content: flex-end;
  border-right: 2px solid rgb(122 124 135 / 20%);
}

.block-main__number {
  font-size: 6rem;
  bottom: -2.4rem;
  right: 0rem;
}

.block-main__header {
  font-size: 1rem;
}

.block-main__bg_1 {
  background: forestgreen;
}

.block-main__bg_2 {
  background: darkslateblue;
}

.block-main__bg_3 {
  background: saddlebrown;
}

.block-main__hover {
  position: absolute;
  top: 0;
  left: 0;
  height: 597px;
  width: 100%;
  transition: opacity 0.6s ease-out;
  visibility: hidden;
  padding: 8rem 3rem 7rem 5rem;
  justify-content: flex-end;
  color: white;
  font-size: 1.6rem;
}

.block-main__item:hover .block-main__hover {
  opacity: 0.8;
  visibility: visible;
}

.block-main__item:hover .block-main__header {
  display: none;
}

.project-icon {
  height: 30px;
  margin-bottom: 1.2rem;
}

.projects-item {
  /*width: 500px;
  height: auto;*/
  max-width: 600px;
}

.project-link {
  position: relative;
  height: 109px;
  width: 100%;
}

.project-link-hover {
  visibility: hidden;
  position: absolute;
  height: 109px;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: top 0.4s ease-in-out;
}

.project-link:hover .project-link-hover {
  visibility: visible;
}

.project-main-link {
  /*position: relative;
  height: 98px;
  width: 100%;*/
}

.project-main-link:hover {
  /*visibility: hidden;
  position: absolute;
  height: 98px;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);*/
  opacity: 0.6;
  transition: top 0.4s ease-in-out;
}

.project-main-link:hover .project-main-link-hover {
  visibility: visible;
}

.pt-4-5 {
  padding-top: 2rem;
}

.mt-n1 {
  margin-top: -1rem !important;
}

/* page-list */
.page-list-ext {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.page-list-ext-item {
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: auto !important;
  padding: 10px 10px 50px 10px !important;
}

.page-list-ext .page-list-ext-image {
  margin: 0px !important;
  float: none !important;

}

.page-list-ext-item a {
  height: 300px;
  width: 300px;
  text-decoration: none;
}

.page-list-ext-image a:hover {
  opacity: 0.7;
}

.page-list-ext .page-list-ext-title {
  clear: none;
  padding: 10px 0;
  position: absolute;
  bottom: 50px;
  left: 10px;
  right: 0;
  margin: 0 auto;
}

h3.page-list-ext-title a {
  text-decoration: none;
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
  color: white;
  margin: 0px !important;
  width: 300px;
  height: 40px;
  /*display: block;*/
  display: flex;
  text-wrap: wrap;
  justify-content: center;
  align-items: center;

}

h3.page-list-ext-title {
  text-decoration: none;
  font-weight: 600;
  font-size: 1rem;
  color: white;
  margin: 0px !important;
  max-width: 300px;
  display: block;
  height: 60px;
  background-color: #0e192475;
  text-align: center !important;
  vertical-align: middle;
}

h4.page-list-ext-title {
  text-decoration: none;
  font-size: 1rem;
  font-weight: 600;
  color: white;
  margin-top: 200px !important;
  margin-left: 50px;
  max-width: 200px;
  display: block;
  border: 1px solid #fff;
  border-radius: 2px;
  padding: 5px !important;
  text-align: center !important;
  background-color: #035cb775;
}

.page-list-ext-image img {
  width: 300px !important;
  justify-content: center;
}

/* end page-list */

.card {
  border: 0;
}

.card-header {
  background-color: white;
  font-weight: bold;
  border: 0;
}

h2.card-header::after {
  height: 0;
}

.adv-min-height {
  min-height: 190px;
    background: white;
    border-radius: 20px;
}

/* Fancyapp */
#app {
  max-width: 850px;
}

#myCarousel {
  max-width: 750px;
  height: 300px;
}

#myCarousel .f-carousel__slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

#myCarousel .f-carousel__slide img {
  width: 100%;
  /*height: auto;*/
}

/* End Fancyapp */

.my-link-contact:hover {
  color: var(--main-menu-color-hover) !important;
}

.wpc-filter-title {
  font-size: 1rem;
  font-weight: bolder;
}

.wpc-term-item-content-wrapper input[type='checkbox'] {
  border-radius: .25em;
}

.wpc-filters-range-column input {

}

.full-height-slider {
	height: calc(100vh - 8.75rem)!important;
    min-height: 37.875rem;
}
.lg-bottom {
	margin-bottom: 0.5rem;
}
.btn-outline-warning:hover {
	color: white;
}
.width-md-50 {
	width: 100%;
}
.width-md-75 {
	width: 100%;
}
.text-md-decoration-none {
	text-decoration: underline;
}
.wpc-horizontal-layout .wpc-filters-widget-wrapper {
    flex-direction: column;
}
.wpc-filters-range-inputs .ui-slider-horizontal .ui-slider-handle {
    border-radius: 4px!important;
}
.mt-slogan {
	margin-top: -0.8rem;
}
.project-dot {
  border-bottom: 1px dotted #222;
}
.link-success:hover {
	color:#2ba56c!important;
}
.f-thumbs.is-horizontal .f-thumbs__track {
    padding: 8px 0 0px!important;
}
.flex-width {
  width: 100%;
}

.bazz-widget {
    top: 180px;
	right: 50px !important;
	display: block !important;
}
.mt-md-2 {
	margin-top: 0.5rem;
}
.bwg_btn_container {
  display: none !important;
}
a.woocommerce-loop-product__link {
	text-decoration:none;
	text-align: center;
    display: block;
}
h2.woocommerce-loop-product__title {
	text-align: left;
	padding: 0;
}
.card-img-top {
	width: 300px;
	margin-top: 0.25rem;
}
#tab-additional_information {
	margin-top: 2rem;
}
#tab-additional_information h2 {
	display: none;
}


/* Media */
@media (min-width: 576px) {
	.text-md-decoration-none {
		text-decoration: none;
	}
	.banner-text {
		top: 40%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	h1.banner-h1 {
	  font-size: 1.4rem;
	}
}

@media (min-width: 768px) {
	#myCarousel {
	  max-width: 750px;
	  height: 330px;
	}
}

@media (min-width: 768px) {
  .block-main {
    height: 400px;
  }

  .block-main__item {
    height: 400px;
  }

  #myCarousel {
    max-width: 750px;
    height: 460px;
  }
  .block-main { 
  	margin-top: 0;
  }
  .mt-md-2 {
	margin-top: 0rem !important;        margin-right: 30px;
  }
}

@media (min-width: 992px) {
  body #app .hotel-card[data-v-babdbf05], body #hr-widget .hotel-card[data-v-babdbf05], body #hr-modal .hotel-card[data-v-babdbf05] {
		grid-template-columns: 300px 1fr 207px !important;
	}

  .menu-item {
    padding: 0 12px !important;
  }

  .dropdown-menu .nav-item {
    padding: 0 !important;

  }

  .navbar-expand-lg .navbar-nav .dropdown-menu {
    /*columns: 2;*/
  }

  .navbar-nav .nav-link {
    color: var(--main-menu-color) !important;
    font-size: 0.8rem;
    font-weight: 400;
    padding: 2px 0 !important;
  }

  .navbar-nav .nav-link.active {
    color: var(--main-menu-color-hover) !important;
    font-weight: 400;
    /*border: var(--bs-primary);*/
    text-decoration: none;
    border-bottom: 1px solid;
    padding-bottom: 1px !important;
  }

  .menu-item-object-project.active a {
    color: var(--main-menu-color-hover) !important;
    font-weight: 400;
    /*border: var(--bs-primary);*/
    text-decoration: none;
    border-bottom: 1px solid;
    padding-bottom: 1px !important;
  }

  .navbar-nav .nav-link:hover {
    color: var(--main-menu-color-hover) !important;
    font-weight: 400;
    text-decoration: none;
  }
  .navbar-nav li:first-child {
	  padding-left: 14px!important;
  }


  .dropdown-item.active {
    background-color: var(--dropdown-menu-hover-bg) !important;
  }

  .dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: var(--dropdown-menu-hover-bg) !important;
  }

  .dropdown-item.active, .dropdown-item:hover {
    background-color: var(--dropdown-menu-hover-bg) !important;
  }

  .dropdown-toggle::after {
    /*display:none !important;*/
  }

  #menu-sidebar li {
    background-color: var(--bs-secondary);
    margin-bottom: 10px;
    padding: 10px 10px 10px 20px !important;
  }

  #menu-sidebar li a {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    font-size: 0.8rem;
  }

  #menu-sidebar li a:hover {

    display: block;
  }

  #menu-sidebar li:hover {
    opacity: 80%;
  }

  .w-lg-75 {
    width: 75% !important;
  }

  .block-main {
    height: 400px;
  }

  .block-main__item {
    height: 400px;
  }

  .block-main__number {
    font-size: 13rem;
    bottom: -5rem;
    right: 0rem;
  }

  .block-main__header {
    font-size: 1.6rem;
  }

  #myCarousel {
    max-width: 750px;
    height: 410px;
  }
  .project-link {
	  height: 112px;
	}
  .project-link-hover {
  	height: 112px;

  }
  
  .lg-bottom {
  	margin-bottom: 0!important;
  }
  .width-md-50 {
		width: 50%;
	}
  .width-md-75 {
	width: 75%;
  }
  .wpc-horizontal-layout .wpc-filters-widget-wrapper {
    flex-direction: row;
  	flex-wrap: nowrap!important;
  }
  .wpc-filter-project_square {
  	padding-right: 40px;
  }
  .flex-width {
	width: 50%;
  }
  .tarif-width {
	width: 33%;
  }
  .banner-text {
		top: 40%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	h1.banner-h1 {
	  font-size: 2rem;
	}
  .banner-width {
  	width: 700px;
  }
}


@media (min-width: 1200px) {

  #menu-sidebar li {
    background-color: var(--bs-secondary);
    margin-bottom: 10px;
    padding: 10px 10px 10px 20px !important;
  }

  #menu-sidebar li a {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    font-size: 1rem;
  }

  #menu-sidebar li a:hover {
    /*color: #011936;*/
    display: block;
  }

  #menu-sidebar li:hover {
    opacity: 80%;
  }

  .block-main {
    height: 500px;
  }

  .block-main__item {
    height: 500px;
  }

  #myCarousel {
    max-width: 750px;
    height: 490px;
  }

  .banner-text {
		        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 1330px;
        display: flex;
        flex-direction: row;
  }
  h1.banner-h1 {
	font-size: 2.2rem;
        padding: 0;
        margin: 0;
        text-align: left;
  }
  .banner-width {
  	width: 800px; padding: 0;
  }
}

@media (min-width: 1400px) {
  .menu-item {
    padding: 0 15px !important;
  }

  .navbar-nav .nav-link {
    color: var(--main-menu-color) !important;
    font-size: 1rem;
    font-weight: 400;
    padding: 2px 0 !important;
  }

  .adv-min-height {
    min-height: 205px;
	background:white;
	border-radius:20px;
  }

  .block-main {
    height: 597px;
  }

  .block-main__item {
    height: 597px;
  }

  #myCarousel {
    max-width: 850px;
    height: 560px;
  }

  .wpc-filters-main-wrap, .wpc-search-field-wrapper {
    padding: 0 40px;
  }
  .flex-width {
	width: 25%;
  }
}

@media (max-width: 768px) { 
	.bazz-widget {
		top: 121px;
		right: 50px !important;
	}
	.hero-stats {
    
    grid-template-columns: repeat(2, 1fr);
   
}
}
/*@media (max-width: 1023px) {
    body #app .hotel-card[data-v-babdbf05], body #hr-widget .hotel-card[data-v-babdbf05], body #hr-modal .hotel-card[data-v-babdbf05] {
        grid-template-columns: 1fr !important;
        max-height: none;
    }
}*/